[@bigcommerce/checkout-sdk](../README.md) / Currency

# Interface: Currency

## Table of contents

### Properties

- [code](Currency.md#code)
- [decimalPlaces](Currency.md#decimalplaces)
- [name](Currency.md#name)
- [symbol](Currency.md#symbol)

## Properties

### code

• **code**: `string`

___

### decimalPlaces

• **decimalPlaces**: `number`

___

### name

• **name**: `string`

___

### symbol

• **symbol**: `string`
